alabaster==0.7.12
appdirs==1.4.4
attrs==19.3.0
Babel==2.9.1
bleach==3.3.0
certifi==2021.5.30
cffi==1.14.5
chardet==4.0.0
click==8.0.1
colorama==0.4.4
commonmark==0.9.1
cryptography==3.4.7
distlib==0.3.2
docutils==0.17.1
filelock==3.0.12
Flask==2.0.1
idna==2.10
imagesize==1.2.0
importlib-metadata==4.3.1
itsdangerous==2.0.1
jeepney==0.6.0
Jinja2==3.0.1
keyring==23.0.1
MarkupSafe==2.0.1
nose==1.3.7
packaging==20.9
Pallets-Sphinx-Themes==2.0.1
pkginfo==1.7.0
pluggy==0.13.1
py==1.10.0
pycparser==2.20
Pygments==2.9.0
pyparsing==2.4.7
pytz==2021.1
readme-renderer==29.0
requests==2.25.1
requests-toolbelt==0.9.1
rfc3986==1.5.0
SecretStorage==3.3.1
six==1.16.0
snowballstemmer==2.1.0
Sphinx==4.0.2
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
toml==0.10.2
tox==3.23.1
tqdm==4.61.1
twine==3.4.1
typing-extensions==3.10.0.0
urllib3==1.26.6
virtualenv==20.4.7
webencodings==0.5.1
Werkzeug==2.0.1
zipp==3.4.1
